﻿/* TXT IMG VERDE */
.full-txt-img-verde {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(86, 156, 161, 1);
	background: -moz-linear-gradient(top, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(86, 156, 161, 1)), color-stop(100%, rgba(45, 97, 103, 1)));
	background: -webkit-linear-gradient(top, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1) 100%);
	background: -o-linear-gradient(top, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1)) 100%);
	background: -ms-linear-gradient(top, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1) 100%);
	background: linear-gradient(to bottom, rgba(86, 156, 161, 1)) 0%, rgba(45, 97, 103, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#325658', endColorstr='#2D6167', GradientType=0 );
}
.wrapper-fascia-verde {
	display:inline-block;
	width: 80%;
    height: auto;
	margin:0 10%;
}
.full-txt-img-verde .box-immagine-txt-img {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:5%;
	margin-bottom:2.5%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
	background-color:transparent;
	text-align:left;
}
.full-txt-img-verde .box-immagine-txt-img img {
	width: 100%;
	/*max-width:380px;*/
    height: auto;
	margin: 5% 0;
}
.full-txt-img-verde .box-testo-txt-img {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:300px;
	margin-top:0;
	margin-bottom:10%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
	background-color:rgba(0, 0, 0, 0.1);
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo {
	clear:both;
	float:left;
	display:block;
	margin-top:10%;
	margin-bottom:15%;
	margin-right:10%;
	margin-left:10%;
	width:80%;
	min-height:200px;
	background-color:transparent;
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#FFF;
	font-size:1.0m; /* 13px */
	line-height:22px;
	text-align:center;
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:2%;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	font-size:1.69em; /* 22px */
	line-height:28px;
	text-align:center;
/* TXT IMG VERDE */
}

/* TXT IMG BIANCO */
.full-txt-img-bianco {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background-color:#EFEFEF;
}
.wrapper-fascia-bianco {
	display:inline-block;
	width: 80%;
    height: auto;
	margin:0 10%;
}
.full-txt-img-bianco .box-immagine-txt-img {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
	background-color:transparent;
	text-align:left;
}
.full-txt-img-bianco .box-immagine-txt-img img {
	width: 100%;
	/*max-width:380px;*/
    height: auto;
	margin-top:5%;
	margin-bottom:10%;
	margin-left:0;
	margin-right:0;
}
.full-txt-img-bianco .box-testo-txt-img {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:300px;
	margin-top:5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
	background-color:rgba(255, 255, 255, 0.8);
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo {
	clear:both;
	float:left;
	display:block;
	margin-top:10%;
	margin-bottom:15%;
	margin-right:10%;
	margin-left:10%;
	width:80%;
	min-height:200px;
	background-color:transparent;
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#666666;
	font-size:1.0m; /* 13px */
	line-height:22px;
	text-align:center;
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:2%;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	font-size:1.69em; /* 22px */
	line-height:28px;
	text-align:center;
/* TXT IMG BIANCO */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* TXT IMG VERDE */	
.wrapper-fascia-verde {
	display:inline-block;
	width: 90%;
    height: auto;
	margin:0 5%;
}
.full-txt-img-verde .box-immagine-txt-img {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-top:5%;
	margin-bottom:2.5%;
	margin-left:0;
	margin-right:0;
	padding:0;
	background-color:transparent;
	text-align:left;
}
.full-txt-img-verde .box-immagine-txt-img img {
	width: 70%;
	/*max-width:380px;*/
    height: auto;
	margin: 5% 15%;
}
.full-txt-img-verde .box-testo-txt-img {
	clear:both;
	float:left;
	display:block;
	width:70%;
	min-height:300px;
	margin-top:0;
	margin-bottom:10%;
	margin-left:15%;
	margin-right:15%;
	padding:0;
	background-color:rgba(0, 0, 0, 0.1);
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo {
	clear:both;
	float:left;
	display:block;
	margin-top:10%;
	margin-bottom:15%;
	margin-right:10%;
	margin-left:10%;
	width:80%;
	min-height:200px;
	background-color:transparent;
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#FFF;
	font-size:1.076m; /* 14px */
	line-height:22px;
	text-align:center;
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:2%;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	font-size:1.84em; /* 24px */
	line-height:28px;
	text-align:center;
/* TXT IMG VERDE */
}
/* TXT IMG BIANCO */	
.wrapper-fascia-bianco {
	display:inline-block;
	width: 90%;
    height: auto;
	margin:0 5%;
}
.full-txt-img-bianco .box-immagine-txt-img {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin-top:5%;
	margin-bottom:2.5%;
	margin-left:0;
	margin-right:0;
	padding:0;
	background-color:transparent;
	text-align:left;
}
.full-txt-img-bianco .box-immagine-txt-img img {
	width: 70%;
	/*max-width:380px;*/
    height: auto;
	margin-top:0;
	margin-bottom:5%;
	margin-left:15%;
	margin-right:15%;
}
.full-txt-img-bianco .box-testo-txt-img {
	clear:both;
	float:left;
	display:block;
	width:70%;
	min-height:300px;
	margin-top:5%;
	margin-bottom:5%;
	margin-left:15%;
	margin-right:15%;
	padding:0;
	background-color:rgba(255, 255, 255, 0.8);
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo {
	clear:both;
	float:left;
	display:block;
	margin-top:10%;
	margin-bottom:15%;
	margin-right:10%;
	margin-left:10%;
	width:80%;
	min-height:200px;
	background-color:transparent;
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#666666;
	font-size:1.076m; /* 14px */
	line-height:22px;
	text-align:center;
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:2%;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	font-size:1.84em; /* 24px */
	line-height:28px;
	text-align:center;
/* TXT IMG BIANCO */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* TXT IMG VERDE */	
.wrapper-fascia-verde {
	display:inline-block;
	width: 96%;
    height: auto;
	margin:0 2%;
}
.full-txt-img-verde .box-immagine-txt-img {
	clear:both;
	float:left;
	display:block;
	width:50%;
	margin-top:2.5%;
	margin-bottom:5%;
	margin-left:0;
	margin-right:1%;
	padding:0;
	background-color:transparent;
	text-align:left;
}
.full-txt-img-verde .box-immagine-txt-img img {
	width: 90%;
	max-width:450px;
    height: auto;
	margin: 5%;
}
.full-txt-img-verde .box-testo-txt-img {
	clear:none;
	float:left;
	display:block;
	width:45%;
	min-height:400px;
	margin-top:5%;
	margin-bottom:5%;
	margin-left:1%;
	margin-right:3%;
	padding:0;
	background-color:rgba(0, 0, 0, 0.1);
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo {
	clear:both;
	float:left;
	display:block;
	margin-top:5%;
	margin-bottom:5%;
	margin-right:5%;
	margin-left:15%;
	width:80%;
	min-height:200px;
	background-color:transparent;
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#FFF;
	font-size:1.15em; /* 15px */
	line-height:22px;
	text-align:right;
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:2%;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	font-size:2.0em; /* 26px */
	line-height:28px;
	text-align:right;
/* TXT IMG VERDE */
}
/* TXT IMG BIANCO */	
.wrapper-fascia-bianco {
	display:inline-block;
	width: 96%;
    height: auto;
	margin:0 2%;
}
.full-txt-img-bianco .box-immagine-txt-img {
	clear:none;
	float:left;
	display:block;
	width:45%;
	margin-top:1.5%;
	margin-bottom:5%;
	margin-left:0;
	margin-right:3%;
	padding:0;
	background-color:transparent;
	text-align:left;
}
.full-txt-img-bianco .box-immagine-txt-img img {
	width: 95%;
	max-width:450px;
    height: auto;
	margin-left:5%;
	margin-right:0;
	margin-top:5%;
	margin-bottom:5%;
}
.full-txt-img-bianco .box-testo-txt-img {
	clear:both;
	float:left;
	display:block;
	width:47%;
	min-height:400px;
	margin-top:3.5%;
	margin-bottom:5%;
	margin-left:3%;
	margin-right:2%;
	padding:0;
	background-color:rgba(255, 255, 255, 0.8);
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo {
	clear:both;
	float:left;
	display:block;
	margin-top:5%;
	margin-bottom:5%;
	margin-right:15%;
	margin-left:5%;
	width:80%;
	min-height:200px;
	background-color:transparent;
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#666666;
	font-size:1.15em; /* 15px */
	line-height:22px;
	text-align:left;
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:2%;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	font-size:2.0em; /* 26px */
	line-height:28px;
	text-align:left;
/* TXT IMG BIANCO */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* TXT IMG VERDE */	
.wrapper-fascia-verde {
	display:inline-block;
	width: 86%;
    height: auto;
	margin:0 7%;
}
.full-txt-img-verde .box-immagine-txt-img {
	clear:both;
	float:left;
	display:block;
	width:41.5%;
	margin-top:3.5%;
	margin-bottom:3.5%;
	margin-left:5.5%;
	margin-right:1%;
	padding:0;
	background-color:transparent;
	text-align:left;
}
.full-txt-img-verde .box-immagine-txt-img img {
	width: 90%;
	max-width:470px;
    height: auto;
	margin: 5%;
}
.full-txt-img-verde .box-testo-txt-img {
	clear:none;
	float:left;
	display:block;
	width:44%;
	min-height:320px;
	margin-top:5.5%;
	margin-bottom:3.5%;
	margin-left:2.5%;
	margin-right:5%;
	padding:0;
	background-color:rgba(0, 0, 0, 0.1);
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo {
	clear:both;
	float:left;
	display:block;
	margin-top:5%;
	margin-bottom:5%;
	margin-right:5%;
	margin-left:15%;
	width:80%;
	min-height:200px;
	background-color:transparent;
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#FFF;
	font-size:1.15em; /* 15px */
	line-height:22px;
	text-align:right;
}
.full-txt-img-verde .box-testo-txt-img .wrapper-testo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin-top:2%;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	font-size:2.15em; /* 28px */
	line-height:28px;
	text-align:right;
/* TXT IMG VERDE */
}
/* TXT IMG BIANCO */	
.wrapper-fascia-bianco {
	display:inline-block;
	width: 86%;
    height: auto;
	margin:0 7%;
}
.full-txt-img-bianco .box-immagine-txt-img { /* questo */
	clear:none;
	float:left;
	display:block;
	width:44%;
	margin-top:1.5%;
	margin-bottom:3.5%;
	margin-left:1%;
	margin-right:2.5%;
	padding:0;
	background-color:transparent;
	text-align:right;
}
.full-txt-img-bianco .box-immagine-txt-img img {
	width: 90%;
	max-width:470px;
    height: auto;
	margin: 5%;
}
.full-txt-img-bianco .box-testo-txt-img { /* quesro */
	clear:both;
	float:left;
	display:block;
	width:41.5%;
	min-height:320px;
	margin-top:3.5%;
	margin-bottom:3.5%;
	margin-left:7.5%;
	margin-right:2.5%;
	padding:0;
	background-color:rgba(255, 255, 255, 0.8);
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo {
	clear:both;
	float:left;
	display:block;
	margin-top:5%;
	margin-bottom:5%;
	margin-right:15%;
	margin-left:5%;
	width:80%;
	min-height:200px;
	background-color:transparent;
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	color:#666666;
	font-size:1.15em; /* 15px */
	line-height:22px;
	text-align:left;
}
.full-txt-img-bianco .box-testo-txt-img .wrapper-testo h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:2%;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	font-size:2.15em; /* 28px */
	line-height:28px;
	text-align:left;
/* TXT IMG BIANCO */
}
}